Subject: Re: How do you parse lujvo into the component rafsi?

From: [email-masked]
Date: Mon, 12 Mar 2001 15:43:38 -0000

--- In lojban@y..., "Bob LeChevalier (lojbab)" <lojbab@l...> wrote:
> At 12:29 AM 03/11/2001 +0000, seidensticker@m... wrote:
> >Thanks. Your comments helped me find a bug.
> >
> >I've been using the official lujvo list to practice on.
> 
> Which file?
> 
> >I found one
> >word that doesn't work: natmyrgu'e. It's defined as 
nation+country =
> >fatherland and so must be natmi + gugde, but that extra r doesn't
> >make sense. Is this an incorrect lujvo?
> 
> It is incorrect. But I don't have it in my working copy of the 
file.

The file that contains natmyrgu'e is 
www.lojban.org/files/wordlists/lujvo-list.